@charest "utf-8";
/* author Fuba Image - FrameWorkV2 */

@import url("alt-sayfa.css");

section .z-sayfa img {
    max-width: 100%
}

section .z-sayfa .tarihce .tarihcebanner > .slick-list {
    margin: 0 100px
}

section .z-sayfa .tarihce .tarihcebanner .slider > div {
    width: 409px;
    height: 258px;
    background-image: url(../img/tarihce-div-zemin.png);
    float: left;
    position: relative
}

section .z-sayfa .tarihce .tarihcebanner .slider > div div {
    width: 360px;
    height: 228px;
    position: absolute;
    left: 28px;
    top: 9px
}

section .z-sayfa .tarihce .tarihcebanner .slider span {
    font-family: 'pancetta-medium';
    font-size: 67px;
    color: #686868;
    float: left;
    width: 560px;
    text-align: center
}

section .z-sayfa .tarihce .tarihcebanner .slider p {
    float: left;
    width: 560px;
    text-align: center;
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 15px;
    color: #686868;
    margin-top: 40px
}

section .z-sayfa .tarihce .tarihcebanner .slick-arrow {
    width: 33px;
    height: 33px;
    background-image: url(../img/tarihce-ok.png);
    font-size: 0;
    background-color: transparent;
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 110px
}

section .z-sayfa .tarihce .tarihcebanner .slick-next {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    left: auto;
    right: 0
}
/*                                                                          */
section .z-sayfa .tarihce .pagingler {
    margin: 150px 0;
    padding: 0 25px;
    height: 2px;
    background-color: #dfdfdf;
    box-shadow: inset 0px 1px 1px 0px rgba(5, 5, 5, 0.1);
    position: relative
}

section .z-sayfa .tarihce .pagingler .slick-list {
    overflow-y: inherit
}

section .z-sayfa .tarihce .pagingler .slick-list[aria-live="polite"] {
    height: 220px;
    padding-top: 110px !important;
    top: -110px;
    position: relative
}

section .z-sayfa .tarihce .pagingler li {
    width: 10%;
    height: 1px;
    position: relative;
    float: left
}

section .z-sayfa .tarihce .pagingler:before,
section .z-sayfa .tarihce .pagingler:after,
section .z-sayfa .tarihce .pagingler li > div {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    background-color: #dfdfdf;
    box-shadow: inset 0px 1px 1px 0px rgba(5, 5, 5, 0.1);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    top: -8px;
    cursor: pointer
}

section .z-sayfa .tarihce .pagingler:before,
section .z-sayfa .tarihce .pagingler:after {
    content: "";
    transform: translate(0);
    -webkit-transform: translate(0);
    -ms-transform: translate(0);
    position: absolute
}

section .z-sayfa .tarihce .pagingler:before {
    left: 0
}

section .z-sayfa .tarihce .pagingler:after {
    right: 0;
    left: auto
}

section .z-sayfa .tarihce .pagingler li > div p {
    font-family: 'pancetta-medium';
    font-size: 13px;
    color: #c3c3c3;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    top: 75px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%
}

section .z-sayfa .tarihce .pagingler li > div .uzun {
    width: 1px;
    height: 60px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    background-color: #dfdfdf;
    top: 18px
}

section .z-sayfa .tarihce .pagingler li:nth-of-type(2n+0) > div .uzun {
    top: auto;
    bottom: 18px
}

section .z-sayfa .tarihce .pagingler li:nth-of-type(2n+0) > div p {
    top: auto;
    bottom: 75px
}

section .z-sayfa .tarihce .pagingler li > div .kisa {
    position: absolute;
    top: -25px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    width: 1px;
    height: 25px;
    background-color: #ffdb54;
    display: none
}

section .z-sayfa .tarihce .pagingler li.slick-current > div .kisa,
section .z-sayfa .tarihce .pagingler li:hover > div .kisa {
    display: block
}

section .z-sayfa .tarihce .pagingler li:nth-of-type(2n+0) > div .kisa {
    top: auto;
    bottom: -25px
}

section .z-sayfa .tarihce .pagingler li > div .kisa .kisa-yu {
    width: 28px;
    height: 28px;
    background-color: #ffdb54;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    bottom: 25px;
    background-image: url(../img/tarihce-hover-icon.png)
}

section .z-sayfa .tarihce .pagingler li:nth-of-type(2n+0) > div .kisa .kisa-yu {
    bottom: auto;
    top: 25px
}

section .z-sayfa .tarihce .pagingler li:hover > div .kisa .kisa-yu {
    background-color: #54548e;
    background-image: url(../img/tarihce-hover-icon.png)
}

section .z-sayfa .tarihce .pagingler li.slick-current > div,
section .z-sayfa .tarihce .pagingler li.slick-current > div .uzun,
section .z-sayfa .tarihce .pagingler li.slick-current > div p {
    background-color: #ffdb54;
    color: #ac8d2c
}

section .z-sayfa .tarihce .pagingler li:hover > div,
section .z-sayfa .tarihce .pagingler li:hover > div .uzun,
section .z-sayfa .tarihce .pagingler li:hover > div p,
section .z-sayfa .tarihce .pagingler li:hover > div .kisa {
    background-color: #54548e;
    color: #fff
}
/*                                                                                                      */
section .z-sayfa .tarihce h3 {
    font-family: 'pancetta-medium';
    font-size: 26px;
    color: #686868;
    margin-bottom: 25px;
    text-transform: capitalize
}

section .z-sayfa .tarihce .alt-yazi p {
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 15px;
    color: #686868
}

section .z-sayfa .fabrika .text {
    margin-bottom: 45px
}

section .z-sayfa .fabrika .text p {
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 17px;
    color: #737373
}

section .z-sayfa .fabrika .foto {
    position: relative
}

section .z-sayfa .fabrika .foto .pinler > div {
    position: absolute
}

section .z-sayfa .fabrika .foto .pinler > div h3 {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    background-color: #f1c008;
    text-align: center;
    line-height: 56px;
    font-family: 'Roboto';
    font-weight: 700;
    font-size: 22px;
    color: #fff;
    position: relative;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%)
}

section .z-sayfa .fabrika .foto .pinler > div:hover h3 {
    background-color: #54548e
}

section .z-sayfa .fabrika .foto .pinler > div > div {
    width: 230px;
    height: 230px;
    background-color: #54548e;
    border-radius: 50%;
    padding-top: 40px;
    z-index: 1;
    display: none;
    position: absolute;
    transform: translate(-50%, -100%);
    -webkit-transform: translate(-50%, -100%);
    -ms-transform: translate(-50%, -100%)
}

section .z-sayfa .fabrika .foto .pinler > div:hover > div {
    display: block
}

section .z-sayfa .fabrika .foto .pinler > div h3:before,
section .z-sayfa .fabrika .foto .pinler > div > div:before {
    content: "";
    display: block;
    position: absolute;
    left: 4px;
    right: 4px;
    top: 4px;
    bottom: 4px;
    border: 2px solid #fff;
    border-radius: 50%
}

section .z-sayfa .fabrika .foto .pinler > div > div:after {
    content: "";
    position: absolute;
    bottom: -36px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    border-width: 20px 15px;
    border-style: solid;
    border-color: #54548e transparent transparent transparent
}

section .z-sayfa .fabrika .foto .pinler > div > div h4,
section .z-sayfa .fabrika .alt-phone div h4 {
    font-family: 'Roboto';
    font-weight: 500;
    font-size: 15px;
    color: #ffd740;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 10px
}

section .z-sayfa .fabrika .foto .pinler > div > div p,
section .z-sayfa .fabrika .alt-phone div p {
    font-family: 'Roboto';
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 0 30px
}

section .z-sayfa .fabrika .foto > p {
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 16px;
    color: #f1c008;
    text-transform: uppercase;
    position: absolute;
    width: 350px;
    right: 75px;
    bottom: 60px
}

section .z-sayfa .fabrika .alt-phone {
    display: none
}

section .z-sayfa .fabrika .alt-phone div {
    padding: 20px;
    position: relative
}

section .z-sayfa .fabrika .alt-phone div:before {
    content: "";
    display: block;
    position: absolute;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    border: 2px solid #fff
}

section .z-sayfa .fabrika .alt-phone div h4:before {
    content: "";
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #f1c008;
    margin-right: 10px;
    transform: translateY(-2px);
    -webkit-transform: translateY(-2px);
    -ms-transform: translateY(-2px)
}

section .z-sayfa .fabrika .alt-phone div * {
    color: #313150 !important;
    text-align: left !important;
    padding: 0 !important
}

section .z-sayfa .fabrika h3 {
    font-family: 'pancetta-medium';
    font-size: 25px;
    color: #313150;
    text-transform: capitalize;
    padding-bottom: 15px;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 25px
}

section .z-sayfa .fabrika .diger a {
    display: block;
    width: 19.32%;
    margin: 0 .85% 10px 0;
    height: 127px;
    background-size: cover;
    float: left;
    position: relative;
    cursor: pointer
}

section .z-sayfa .fabrika .diger a:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(50, 49, 81, 0.5);
    opacity: 0;
    -wekit-transition: all 1s cubic-bezier(.19,1,.22,1);
    -moz-transition: all 1s cubic-bezier(.19,1,.22,1);
    transition: all 1s cubic-bezier(.19,1,.22,1)
}

section .z-sayfa .fabrika .diger a:hover:after {
    opacity: 1;
    -wekit-transition: all 1s cubic-bezier(.19,1,.22,1);
    -moz-transition: all 1s cubic-bezier(.19,1,.22,1);
    transition: all 1s cubic-bezier(.19,1,.22,1)
}

section .z-sayfa .fabrika .diger a:nth-of-type(5n+0) {
    margin-right: 0
}

section .z-sayfa .misyon .text p {
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 15px;
    color: #737373;
    margin-top: 35px
}

section .z-sayfa .baskan img {
    float: left;
    margin: 0 25px 25px 0
}

section .z-sayfa .baskan p {
    font-family: 'Roboto';
    font-weight: 300;
    font-size: 16px;
    color: #737373;
    margin-top: 35px
}

@media (max-width: 1190px) {
    section .z-sayfa .tarihce .tarihcebanner .slider > div {
        width: 100%
    }
    
    section .z-sayfa .tarihce .tarihcebanner .slider > div div {
        left: 50%;
        transform: translateX(-49%);
        -webkit-transform: translateX(-49%);
        -ms-transform: translateX(-49%);
    }
    
    section .z-sayfa .tarihce .tarihcebanner .slider span,
    section .z-sayfa .tarihce .tarihcebanner .slider p {
        width: 100%
    }
    
    section .z-sayfa .fabrika .foto > p {
        right: 0
    }
}

@media (max-width: 925px) {
    section .z-sayfa .fabrika .foto > p {
        right: auto;
        font-size: 13px;
        width: 30%
    }
    
    section .z-sayfa .fabrika .diger a {
        width: 24.36%
    }
    
    section .z-sayfa .fabrika .diger a:nth-of-type(5n+0) {
        margin-right: .85%
    }
    
    section .z-sayfa .fabrika .diger a:nth-of-type(4n+0) {
        margin-right: 0
    }
}

@media (max-width: 700px) {
    section .fabrika .text p {
        font-size: 20px
    }
    
    section .z-sayfa .tarihce .tarihcebanner > .slick-list {
        margin: 0 40px
    }
    
    section .z-sayfa .tarihce .tarihcebanner .slider > div {
        background-image: none
    }
    
    section .z-sayfa .tarihce .tarihcebanner .slider > div,
    section .z-sayfa .tarihce .tarihcebanner .slider > div div {
        background-size: contain;
        width: 100%;
        left: 0;
        transform: translate(0)
    }
    
    section .z-sayfa .fabrika .foto .pinler > div h3 {
        transform: translateX(-50%) scale(.6) !important;
        -webkit-transform: translateX(-50%) scale(.6) !important;
        -ms-transform: translateX(-50%) scale(.6) !important
    }
    
    section .z-sayfa .fabrika .diger a {
        width: 32.76%
    }
    
    section .z-sayfa .fabrika .diger a:nth-of-type(4n+0) {
        margin-right: .85%
    }
    
    section .z-sayfa .fabrika .diger a:nth-of-type(3n+0) {
        margin-right: 0
    }
}

@media (max-width: 500px) {
    section .z-sayfa .baskan img {
        width: 100%
    }
    
    section .z-sayfa .fabrika .foto .pinler > div h3 {
        transform: translate(-50%, 20px) scale(.4) !important;
        font-size: 0
    }
    
    section .z-sayfa .fabrika .foto .pinler > div:hover h3 {
        background-color: #f1c008
    }
    
    section .z-sayfa .fabrika .foto .pinler > div:hover div {
        display: none
    }
    
    section .z-sayfa .fabrika .alt-phone {
        display: block
    }
    
    section .z-sayfa .fabrika .foto .pinler > div:nth-of-type(2) h3,
    section .z-sayfa .fabrika .alt-phone div:nth-of-type(2) h4:before {
        background-color: red
    }
    
    section .z-sayfa .fabrika .foto .pinler > div:nth-of-type(3) h3,
    section .z-sayfa .fabrika .alt-phone div:nth-of-type(3) h4:before {
        background-color: #0064ff
    }
    
    section .z-sayfa .fabrika .foto .pinler > div:nth-of-type(4) h3,
    section .z-sayfa .fabrika .alt-phone div:nth-of-type(4) h4:before {
        background-color: #02ff00
    }
    
    section .z-sayfa .fabrika .foto .pinler > div:nth-of-type(5) h3,
    section .z-sayfa .fabrika .alt-phone div:nth-of-type(5) h4:before {
        background-color: #ff7800
    }
    
    section .z-sayfa .fabrika .foto .pinler > div:nth-of-type(6) h3,
    section .z-sayfa .fabrika .alt-phone div:nth-of-type(6) h4:before {
        background-color: #ff00d2
    }
    
    section .z-sayfa .fabrika .foto .pinler > div:nth-of-type(7) h3,
    section .z-sayfa .fabrika .alt-phone div:nth-of-type(7) h4:before {
        background-color: #00ffea
    }
    
    section .z-sayfa .fabrika .foto > p {
        display: none
    }
    
    section .z-sayfa .fabrika .diger a {
        width: 49.575%
    }
    
    section .z-sayfa .fabrika .diger a:nth-of-type(3n+0) {
        margin-right: .85%
    }
    
    section .z-sayfa .fabrika .diger a:nth-of-type(2n+0) {
        margin-right: 0
    }
}

@media (max-width: 400px) {
    section .z-sayfa .fabrika .diger a {
        width: 100%;
        margin-right: 0
    }
}